/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .biyografiler ul li a .isim, .biyografiler ul li a .bilgi {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite, .sagHaberler ul li a .resimIkon {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! BIYOGRAFI HABERLER                             */
/* ================================================ */
.biyografiHaberleri li {
  float: left;
  margin-bottom: 35px; }
  .biyografiHaberleri li .resimTutucu {
    float: left;
    width: 199px; }
    .biyografiHaberleri li .resimTutucu img {
      width: 100%;
      display: block;
      height: 119px; }
  .biyografiHaberleri li .detay {
    float: left;
    width: 525px;
    padding-left: 25px; }
    .biyografiHaberleri li .detay a {
      display: inline-block; }
    .biyografiHaberleri li .detay h2 {
      color: #525252;
      font-size: 18px;
      line-height: 1.2;
      font-weight: bold;
      overflow: hidden;
      max-height: 45px;
      margin-bottom: 5px; }
    .biyografiHaberleri li .detay p {
      color: #525252;
      font-size: 13px;
      line-height: 24px;
      height: 46px;
      overflow: hidden;
      margin-bottom: 5px; }
    .biyografiHaberleri li .detay .tarih {
      color: #969696;
      font-size: 11px;
      margin-right: 18px; }
    .biyografiHaberleri li .detay .yorum {
      color: #525252;
      font-size: 11px; }
      .biyografiHaberleri li .detay .yorum .fa {
        color: #969696; }
      .biyografiHaberleri li .detay .yorum:hover {
        color: #f44d4d; }
  .biyografiHaberleri li:hover .detay h2 {
    color: #f44d4d; }

.biyografiCerceve {
  padding: 11px 11px 16px 11px;
  border: 1px solid #dcdcdc;
  margin-bottom: 20px; }
  .biyografiCerceve .resimTutucu {
    overflow: hidden;
    margin-bottom: 8px; }
    .biyografiCerceve .resimTutucu.nedir ul li {
      width: 300px; }
      .biyografiCerceve .resimTutucu.nedir ul li a img {
        height: auto; }
    .biyografiCerceve .resimTutucu ul {
      margin: 0 -2px; }
      .biyografiCerceve .resimTutucu ul li {
        float: left;
        width: 148px;
        padding: 0 2px;
        margin-bottom: 4px; }
        .biyografiCerceve .resimTutucu ul li a {
          display: block; }
          .biyografiCerceve .resimTutucu ul li a img {
            width: 100%;
            display: block;
            height: 148px;
            opacity: 1;
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
          .biyografiCerceve .resimTutucu ul li a:hover img {
            opacity: 0.7;
            filter: alpha(opacity=70);
            -moz-opacity: 0.7;
            -khtml-opacity: 0.7;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
  .biyografiCerceve .isim {
    display: inline-block;
    color: #323232;
    font-size: 21px;
    line-height: 1.2;
    margin-bottom: 9px;
    padding-left: 2px; }
    .biyografiCerceve .isim:hover {
      text-decoration: underline; }
  .biyografiCerceve .bilgi {
    display: block;
    color: #535353;
    font-size: 13px;
    line-height: 1.3;
    font-weight: 500;
    margin-bottom: 5px;
    padding-left: 94px;
    position: relative; }
    .biyografiCerceve .bilgi strong {
      font-weight: 500;
      color: #000000;
      position: absolute;
      left: 0;
      display: inline-block; }
    .biyografiCerceve .bilgi a {
      color: #f44d4d; }
      .biyografiCerceve .bilgi a:hover {
        text-decoration: underline; }
  .biyografiCerceve p {
    color: #535353;
    font-size: 13px;
    line-height: 19px;
    padding-top: 2px; }
    .biyografiCerceve p a {
      display: inline-block;
      color: #9d9d9d; }
      .biyografiCerceve p a:hover {
        color: #000000; }

.biyografiHaberlerSag ul li {
  margin-bottom: 20px; }
  .biyografiHaberlerSag ul li a {
    display: block;
    position: relative; }
    .biyografiHaberlerSag ul li a h2 {
      color: #ffffff;
      font-family: 'pf_din_text_comp_promedium', sans-serif;
      position: absolute;
      padding: 0 12px;
      bottom: 13px;
      letter-spacing: -0.5px;
      left: 0;
      font-size: 25px;
      line-height: 25px;
      z-index: 3;
      font-weight: 500; }
    .biyografiHaberlerSag ul li a img {
      width: 325px;
      display: block;
      height: 210px; }
    .biyografiHaberlerSag ul li a:before {
      width: 100%;
      height: 80px;
      content: ' ';
      background: rgba(0, 0, 0, 0.02);
      position: absolute;
      top: 0;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 1; }
    .biyografiHaberlerSag ul li a:after {
      width: 100%;
      height: 70px;
      content: ' ';
      background: transparent;
      background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
      background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
      position: absolute;
      bottom: 0px;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 2; }
    .biyografiHaberlerSag ul li a:hover:before {
      background: transparent; }
    .biyografiHaberlerSag ul li a:hover:after {
      height: 100px;
      bottom: 0px; }

.biyografiR {
  margin-bottom: 35px; }

/* ================================================ */
/* ! BIYOGRAFI DETAY                                */
/* ================================================ */
.biyografiDetayBolumu {
  float: left;
  width: 350px;
  padding: 0px 9px 0px 0px; }

.biyografiDetayBilgiler {
  width: 317px;
  border: 1px solid #dcdcdc;
  padding: 11px 11px 14px 11px;
  float: left; }
  .biyografiDetayBilgiler img {
    display: block;
    width: 100%;
    margin-bottom: 15px; }
  .biyografiDetayBilgiler h4 {
    color: #323232;
    font-size: 21px;
    font-weight: bold;
    display: block;
    margin-bottom: 15px; }
  .biyografiDetayBilgiler span {
    display: block;
    position: relative;
    padding-left: 145px;
    color: #9d9d9d;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 12.5px; }
    .biyografiDetayBilgiler span strong {
      color: #000000;
      display: inline-block;
      position: absolute;
      left: 5px; }
    .biyografiDetayBilgiler span a {
      color: #f44d4d;
      font-weight: 500; }
      .biyografiDetayBilgiler span a:hover {
        text-decoration: underline; }
  .biyografiDetayBilgiler .sosyal {
    display: inline-block;
    margin-right: 10px;
    color: #9d9d9d; }
    .biyografiDetayBilgiler .sosyal:hover .fa {
      color: #f44d4d; }
  .biyografiDetayBilgiler .devaminiGor {
    display: block;
    background: #adadad;
    font-size: 13px;
    color: #ffffff;
    padding: 9px 0;
    text-align: center; }
  .biyografiDetayBilgiler .acilirAlan {
    display: none; }
    .biyografiDetayBilgiler .acilirAlan .biyografiDetayBaslik {
      background: #e6e6e6;
      color: #000000;
      padding-left: 0;
      text-align: center;
      padding: 7px 0; }
    .biyografiDetayBilgiler .acilirAlan table {
      width: 315px; }
      .biyografiDetayBilgiler .acilirAlan table.ikili tr td:last-child {
        text-align: left; }
      .biyografiDetayBilgiler .acilirAlan table tr {
        margin-bottom: 16px; }
        .biyografiDetayBilgiler .acilirAlan table tr td {
          font-size: 13px;
          color: #000000;
          font-weight: 500;
          vertical-align: middle;
          padding: 0 33px 16px 0; }
          .biyografiDetayBilgiler .acilirAlan table tr td:first-child {
            min-width: 65px; }
          .biyografiDetayBilgiler .acilirAlan table tr td:last-child {
            padding-right: 0;
            text-align: right; }
          .biyografiDetayBilgiler .acilirAlan table tr td:nth-child(3) {
            text-align: right; }
          .biyografiDetayBilgiler .acilirAlan table tr td a {
            color: #f44d4d; }
          .biyografiDetayBilgiler .acilirAlan table tr td span {
            color: #9d9d9d;
            padding-left: 0;
            margin-bottom: 0; }
    .biyografiDetayBilgiler .acilirAlan img {
      display: block;
      max-width: 130px;
      height: auto;
      margin: 0 auto; }

.haberIcerik2 {
  margin: -5px 0 20px 0; }
  .haberIcerik2 p {
    color: #535353;
    font-size: 14px;
    line-height: 1.6; }
  .haberIcerik2 br {
    margin-bottom: 9px;
    display: block; }
  .haberIcerik2 a {
    color: #f44d4d; }
    .haberIcerik2 a:hover {
      color: #000000; }

.haberOzellestir2 {
  margin-bottom: 5px;
  float: left; }
  .haberOzellestir2 a {
    border: 1px solid #e1e1e1;
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-right: 6px;
    color: #656565;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    float: left;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s; }
    .haberOzellestir2 a strong {
      position: relative;
      top: -6px;
      font-size: 10px;
      color: #f44d4d;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .haberOzellestir2 a:last-child {
      margin-right: 0; }
    .haberOzellestir2 a.kucuk {
      font-size: 14px;
      width: 31px; }
    .haberOzellestir2 a.buyuk {
      font-size: 17px;
      width: 31px; }
    .haberOzellestir2 a.haberDinle {
      width: 94px; }
    .haberOzellestir2 a.okumaModu {
      width: 160px; }
    .haberOzellestir2 a .fa {
      margin-right: 7px;
      color: #f44d4d;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .haberOzellestir2 a:hover {
      background: #e7e7e7;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .haberOzellestir2 a.secili {
      background: #f44d4d;
      color: #ffffff; }
      .haberOzellestir2 a.secili .fa {
        color: #ffffff; }

.detaySlider {
  margin-bottom: 30px;
  overflow: hidden; }
  .detaySlider h5 {
    color: #525252;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px; }
  .detaySlider .sliderTutucu2 {
    padding: 0 30px;
    position: relative; }
  .detaySlider ul li {
    padding: 0 10.5px; }
    .detaySlider ul li a {
      display: block; }
      .detaySlider ul li a img {
        display: block;
        width: 100%;
        height: 80px;
        opacity: 1;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .detaySlider ul li a:hover img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        -khtml-opacity: 0.7;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
  .detaySlider .owl-prev {
    position: absolute;
    width: 23px;
    background: #dfdfdf;
    height: 80px;
    left: -30px;
    top: 0;
    border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px; }
    .detaySlider .owl-prev .fa {
      left: 50%;
      top: 50%;
      color: #989898;
      font-size: 16px;
      margin-top: -6px;
      position: absolute;
      margin-left: -5px; }
    .detaySlider .owl-prev:hover .fa {
      color: #ffffff; }
  .detaySlider .owl-next {
    position: absolute;
    width: 23px;
    background: #dfdfdf;
    height: 80px;
    right: -30px;
    top: 0;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0; }
    .detaySlider .owl-next .fa {
      left: 50%;
      top: 50%;
      color: #989898;
      font-size: 16px;
      margin-top: -6px;
      position: absolute;
      margin-left: -5px; }
    .detaySlider .owl-next:hover .fa {
      color: #ffffff; }

.sagHaberler {
  float: left; }
  .sagHaberler .bolumBaslik {
    color: #525252;
    font-size: 16px;
    display: block;
    font-weight: bold;
    margin-bottom: 17px; }
    .sagHaberler .bolumBaslik .fa {
      margin-right: 8px; }
  .sagHaberler ul li {
    float: left;
    width: 322px;
    margin-bottom: 22px; }
    .sagHaberler ul li a {
      display: block; }
      .sagHaberler ul li a .resimTutucu {
        position: relative;
        float: left;
        width: 322px;
        height: 150px;
        margin-bottom: 12px; }
        .sagHaberler ul li a .resimTutucu:before {
          width: 100%;
          height: 77px;
          content: ' ';
          background: rgba(0, 0, 0, 0.02);
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .sagHaberler ul li a .resimTutucu:after {
          width: 100%;
          height: 36px;
          content: ' ';
          background: transparent;
          background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
          background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
          position: absolute;
          bottom: 0px;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 2; }
        .sagHaberler ul li a .resimTutucu:hover .baslik {
          color: #f44d4d; }
        .sagHaberler ul li a .resimTutucu:hover:before {
          background: transparent; }
        .sagHaberler ul li a .resimTutucu:hover:after {
          height: 72px;
          bottom: 0px; }
      .sagHaberler ul li a img {
        width: 322px;
        height: 150px;
        display: block; }
      .sagHaberler ul li a .resimIkon {
        width: 29px;
        height: 34px;
        text-align: center;
        background-position: -104px 0;
        position: absolute;
        left: 6px;
        bottom: 6px;
        z-index: 3; }
        .sagHaberler ul li a .resimIkon i.fa {
          position: relative;
          font-size: 14px;
          color: #ffffff;
          line-height: 33px; }
      .sagHaberler ul li a .izlenme {
        display: inline-block;
        position: absolute;
        font-weight: bold;
        right: 9px;
        bottom: 8px;
        font-size: 12px;
        color: #ffffff;
        z-index: 3; }
      .sagHaberler ul li a .baslik {
        float: left;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        font: bold 16px/19px Roboto,sans-serif;
        color: #525252;
        display: block;
        height: 41px;
        overflow: hidden; }

/*Biyografiler*/
.biyografiler {
  margin-bottom: 50px; }
  .biyografiler.footerFix {
    margin-bottom: 0;
    float: left; }
  .biyografiler ul {
    margin: 0 -17.5px; }
    .biyografiler ul li {
      float: left;
      width: 192px;
      padding: 0 17.5px;
      margin-bottom: 35px; }
      .biyografiler ul li a {
        display: block; }
        .biyografiler ul li a img {
          width: 100%;
          display: block;
          height: 182px;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .biyografiler ul li a .detay {
          background: #fbfbfb;
          border: 1px solid #f1f1f1;
          border-top: none;
          padding: 10px 8px 4px 8px; }
        .biyografiler ul li a .isim {
          display: block;
          margin-bottom: 7px;
          color: #525252;
          font-size: 15px;
          line-height: 1.3;
          font-weight: bold; }
        .biyografiler ul li a .bilgi {
          display: block;
          margin-bottom: 8px;
          color: #9d9d9d;
          font-size: 12px;
          line-height: 1.3;
          font-weight: 500; }
          .biyografiler ul li a .bilgi strong {
            color: #525252;
            width: 82px;
            display: inline-block;
            font-weight: 500; }
        .biyografiler ul li a:hover img {
          opacity: 0.7;
          filter: alpha(opacity=70);
          -moz-opacity: 0.7;
          -khtml-opacity: 0.7;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .biyografiler ul li a:hover .detay .isim {
          color: #f44d4d; }

/*biyografi fotograflar buyut*/
#fotograflarDetay {
  max-width: 910px; }
  #fotograflarDetay .buyukFotograf {
    display: inline-block;
    position: relative;
    height: 500px;
    margin-bottom: 20px;
    width: 910px;
    background: #000 url("../img/loader.gif") center center no-repeat; }
    #fotograflarDetay .buyukFotograf img {
      display: block;
      height: 500px;
      max-width: 100%;
      margin: 0 auto; }
    #fotograflarDetay .buyukFotograf .ok {
      position: absolute;
      top: 50%;
      color: #ffffff;
      font-size: 61px;
      text-shadow: 0px 2px rgba(0, 0, 0, 0.7);
      -moz-text-shadow: 0px 2px rgba(0, 0, 0, 0.7);
      -webkit-text-shadow: 0px 2px rgba(0, 0, 0, 0.7); }
      #fotograflarDetay .buyukFotograf .ok.oncekiSlider {
        left: 10px;
        margin-top: -30px; }
      #fotograflarDetay .buyukFotograf .ok.sonrakiSlider {
        right: 10px;
        margin-top: -30px; }
      #fotograflarDetay .buyukFotograf .ok:hover {
        color: #4b4b4b; }
    #fotograflarDetay .buyukFotograf .resimNumarasi {
      position: absolute;
      padding: 7px 10px;
      display: inline-block;
      right: 9px;
      bottom: 13px;
      background: rgba(0, 0, 0, 0.7);
      color: #c1c1c1;
      font-size: 13px;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px; }
    #fotograflarDetay .buyukFotograf .fotografDetayPopKapat {
      width: 32px;
      height: 32px;
      text-align: center;
      line-height: 32px;
      position: absolute;
      top: 8px;
      right: 8px;
      color: #bababa;
      font-size: 20px;
      background: rgba(0, 0, 0, 0.7);
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px; }
      #fotograflarDetay .buyukFotograf .fotografDetayPopKapat:hover {
        color: #ffffff; }
  #fotograflarDetay .fotoDetaySlider {
    padding: 0 30px;
    position: relative;
    width: 850px; }
    #fotograflarDetay .fotoDetaySlider ul li {
      padding: 0 10.5px; }
      #fotograflarDetay .fotoDetaySlider ul li a {
        display: block; }
        #fotograflarDetay .fotoDetaySlider ul li a img {
          display: block;
          width: 100%;
          height: 80px;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        #fotograflarDetay .fotoDetaySlider ul li a:hover img {
          opacity: 0.7;
          filter: alpha(opacity=70);
          -moz-opacity: 0.7;
          -khtml-opacity: 0.7;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
  #fotograflarDetay .owl-prev {
    position: absolute;
    width: 23px;
    background: #4b4b4b;
    height: 80px;
    left: -30px;
    top: 0;
    border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px; }
    #fotograflarDetay .owl-prev .fa {
      left: 50%;
      top: 50%;
      color: #7e7e7e;
      font-size: 16px;
      margin-top: -6px;
      position: absolute;
      margin-left: -5px; }
    #fotograflarDetay .owl-prev:hover .fa {
      color: #ffffff; }
  #fotograflarDetay .owl-next {
    position: absolute;
    width: 23px;
    background: #4b4b4b;
    height: 80px;
    right: -30px;
    top: 0;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0; }
    #fotograflarDetay .owl-next .fa {
      left: 50%;
      top: 50%;
      color: #7e7e7e;
      font-size: 16px;
      margin-top: -6px;
      position: absolute;
      margin-left: -5px; }
    #fotograflarDetay .owl-next:hover .fa {
      color: #ffffff; }

/*# sourceMappingURL=biyografiSayfalari.css.map */
